=== debian/control ===
Source: ros-indigo-cob-lookat-action
Section: misc
Priority: extra
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-control-msgs, ros-indigo-geometry-msgs, ros-indigo-kdl-conversions, ros-indigo-kdl-parser, ros-indigo-message-generation, ros-indigo-orocos-kdl, ros-indigo-roscpp, ros-indigo-tf, ros-indigo-tf-conversions, ros-indigo-trajectory-msgs
Homepage: http://ros.org/wiki/cob_manipulation/
Standards-Version: 3.9.2

Package: ros-indigo-cob-lookat-action
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-control-msgs, ros-indigo-geometry-msgs, ros-indigo-kdl-conversions, ros-indigo-kdl-parser, ros-indigo-message-runtime, ros-indigo-orocos-kdl, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-tf, ros-indigo-tf-conversions, ros-indigo-trajectory-msgs
Description: cob_lookat_action
